Categories:
  - Writing
License: GPL-3.0-or-later
WebSite: https://github.com/ramack/ActivityDiary/wiki
SourceCode: https://github.com/ramack/ActivityDiary
IssueTracker: https://github.com/ramack/ActivityDiary/issues
LiberapayID: '32386'

AutoName: Activity Diary
Description: |-
    Activity Diary allows to record a diary for your activities. You can attach
    notes and pictures to the activies and by that record details like the kind of
    vegetables you seeded while gardening. The diary view provides an overview of
    what you did and when.

    The functions to categorize activites and get a reminder for recurrent actions
    are planned.

    This App is still under development but already usable. Please contribute to the
    [https://github.com/ramack/ActivityDiary github project] and submit bug reports,
    feature requests and pull requests!

RepoType: git
Repo: https://github.com/ramack/ActivityDiary

Builds:
  - versionName: 1.0.5
    versionCode: 105
    commit: v1.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 111
    commit: v1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.5
    versionCode: 115
    commit: v1.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.7-beta
    versionCode: 117
    commit: v1.1.7-beta
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.8
    versionCode: 118
    commit: v1.1.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 122
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 125
    commit: v1.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 130
    commit: v1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 131
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 134
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
UpdateCheckIgnore: (alpha|beta|rc|RC|dev)
CurrentVersion: 1.4.0
CurrentVersionCode: 134
